@CHARSET "UTF-8";
 
.amazonjs_item_side {
    margin:.5em 0 1em 0;
    padding:.5em; 
    border:1px solid #ddd;
    display:block;
    font-size: 14px;
    -webkit-box-shadow: 4px 4px 2px #eee;
    -moz-box-shadow: 4px 4px 2px #eee;
    box-shadow: 4px 4px 2px #eee;
    background: #fff url(./images/amazonjs.png) no-repeat right bottom;
}
.amazonjs_item_side * { margin:0; padding: 0; }
.amazonjs_indicator {
    display:block;
    height:60px;
    border:0;
    background: transparent url(./images/ajax-loader.gif) no-repeat center 5px;
    margin: 0 auto;
    font-size:.8em;
    text-align:center;
    line-height:100px;
}
.amazonjs_item_side h4 {
    clear:none; margin:0;border:0;
    font-size:.9em; line-height:1.5em;
    font-weight: bold;
    text-shadow: 0 1px 0 white, 1px 2px 1px rgba(0, 0, 0, 0.15);
}
.amazonjs_item_side .amazonjs_image {
    display:block;    
    border:0;
}
.amazonjs_item_side .amazonjs_info {
    display:block;
    padding-left:1em;
    border:0;
}
.amazonjs_item_side .amazonjs_info ul {
    list-style: none;
    margin:0; padding:0;border:0;
}
.amazonjs_item_side .amazonjs_info ul li {
    list-style: none;
    font-size:.8em;
    line-height:1.5em;
    margin:0;border:0;
}
.amazonjs_item_side .amazonjs_info ul li b {
    margin-right:.5em; color:#666; font-weight:normal;
}